summaryrefslogtreecommitdiffstats
path: root/installer
diff options
context:
space:
mode:
authorNico Dietrich2006-03-23 21:28:05 +0100
committerNico Dietrich2006-03-23 21:28:05 +0100
commit32f27769a5ddca11d07c887c57036e7b3d743acc (patch)
tree747e02c49633a8d47b02e6becfe47ccd657259b8 /installer
parentstuff for tftp file get, path for vmsessions/*.desktop ... (diff)
downloadcore-32f27769a5ddca11d07c887c57036e7b3d743acc.tar.gz
core-32f27769a5ddca11d07c887c57036e7b3d743acc.tar.xz
core-32f27769a5ddca11d07c887c57036e7b3d743acc.zip
fix: missing semicolon
git-svn-id: http://svn.openslx.org/svn/openslx/ld4@118 95ad53e4-c205-0410-b2fa-d234c58c8868
Diffstat (limited to 'installer')
-rwxr-xr-xinstaller/ld4-inst4
1 files changed, 2 insertions, 2 deletions
diff --git a/installer/ld4-inst b/installer/ld4-inst
index 99513ba8..e5216347 100755
--- a/installer/ld4-inst
+++ b/installer/ld4-inst
@@ -1,4 +1,4 @@
-#! /bin/bash
+#! /bin/sh
#
# Description: Script for generating dxs filesystem by
# cloning from rsync source for Diskless X Stations (v4.0)
@@ -204,7 +204,7 @@ configure() {
copy_system() {
echo -e "\n\nSyncing system now\nPlease enter root password of client machine\n"
- rsync -avDe ssh --delete --exclude-from=distro-specs/exclude-${client_distro} ${rsyncsource} ${rootdir} || { echo "Rsync failed" ; exit 1 }
+ rsync -avDe ssh --delete --exclude-from=distro-specs/exclude-${client_distro} ${rsyncsource} ${rootdir} || { echo "Rsync failed" ; exit 1 ; }
# generate error message in case rsync didn't work and exit.